How to remove libspice-client-glib-2.0-8 from Debian 9 (Stretch)